Subject: Re: Should we do something with #git-devel on Freenode?

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Fri, 02 Jul 2021 14:15:10 +0200

On Fri, May 21 2021, Junio C Hamano wrote:

> Jeff King <[email-masked]> writes:
>
>> decision. Likewise for irc. I don't think #git or even #git-devel has
>> any official status. It is simply where people doing things chose to go.
>> Now they may choose to go somewhere else, but they don't necessarily
>> have to do it as a unit.
>
> FYI I contacted https://libera.chat/ to register "as a project",
> primarily to prevent other folks squat on #git and #git-*; if we
> decide to move our bi-weekly "Git Standup" there, it may turn out to
> be useful.

I don't know if it was formally decided, but it seems the standup is in
fact happening on liberachat recently. Could you update the calendar
entry in your "Git" calendar[1] to s/irc.freenode.org/irc.libera.chat/g?

1. https://calendar.google.com/calendar/embed?src=jfgbl2mrlipp4pb6ieih0qr3so%40group.calendar.google.com